# Generated by Django 3.2 on 2021-05-01 20:51
from django.db import migrations
from django.db import models


class Migration(migrations.Migration):

    dependencies = [("courses", "0001_initial"), ("trainers", "0002_trainer_user")]

    operations = [
        migrations.AddField(
            model_name="trainer",
            name="courses",
            field=models.ManyToManyField(
                blank=True,
                related_name="trainers",
                to="courses.Course",
                verbose_name="Курс",
            ),
        )
    ]
